<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xmlns:dbo="https://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="https://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="https://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="https://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/LinearityUncertainty">
    <schema:name>linearity uncertainty</schema:name>
    <schema:description>The linearity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/ActuationRange">
    <schema:name>sensor output range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/ActuationRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">2.0016</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">10.008</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Voltage"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/V"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045"/>
    <schema:encodingFormat>application/rdf+xml</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias/AbsoluteBiasUncertainty">
    <schema:name>bias uncertainty</schema:name>
    <rdfs:comment>±0,20 % FS, Berechnet aus: ±0.01 % · TD, mit TD = URL / |URV-LRV|; URL=2bar, URV=0.1bar, LRV=0bar</rdfs:comment>
    <schema:description>The absolute bias uncertainty of the sensor of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <schema:keywords>absolute</schema:keywords>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">400.0</schema:value>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/PA"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/HysteresisUncertainty">
    <schema:name>hysteresis uncertainty</schema:name>
    <schema:description>The hysteresis uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Sensitivity/SensitivityUncertainty">
    <schema:name>sensitivity uncertainty</schema:name>
    <schema:description>The sensitivity uncertainty of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">1249.00079936051</schema:value>
    <qudt:unit>(Pa)/(V)</qudt:unit>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Sensitivity/SensitivityUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045">
    <dcterms:identifier>0193081d-09e8-7efe-81b9-f829b80c2045</dcterms:identifier>
    <dcterms:identifier>fst-inv:D149</dcterms:identifier>
    <schema:name>Cerabar S PMP71</schema:name>
    <rdfs:comment>Montageort: kleiner Tank, Strang 2, Sensor hat einen realen Ausgabebereich von 0.004 A - 0.02 A mit einer Signalumwandlung über einen Widerstand</rdfs:comment>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>E+H</schema:manufacturer>
    <schema:serialNumber>H1068B0109C</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability"/>
    <schema:location>Resilienzdemonstrator</schema:location>
    <dbo:maintainedBy>Logan</dbo:maintainedBy>
    <sosa:usedProcedure>Piezoresistiv</sosa:usedProcedure>
    <schema:keywords>Druck</schema:keywords>
    <schema:keywords>absolut</schema:keywords>
    <schema:keywords>Piezoresistiv</schema:keywords>
    <dcterms:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2013-01-19T00:00:00</dcterms:modified>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability"/>
    <schema:value rdf:datatype="http://www.w3.org/2001/XMLSchema#double">-2500.0</schema:value>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/PA"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias/AbsoluteBiasUncertainty"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias/RelativeBiasUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias/RelativeBiasUncertainty">
    <schema:name>bias uncertainty</schema:name>
    <schema:description>The relative bias uncertainty of the sensor of the linear transfer function of a sensor.</schema:description>
    <rdfs:seeAlso rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <rdfs:seeAlso rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <dcterms:conformsTo rdf:resource="https://doi.org/10.1007/978-3-030-78354-9"/>
    <dcterms:conformsTo rdf:resource="https://dx.doi.org/10.2139/ssrn.4452038"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/MeasurementRange">
    <schema:name>sensor measurement range</schema:name>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.0</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">10000.0</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Pressure"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/PA"/>
    <schema:valueReference>absolut</schema:valueReference>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045"/>
    <schema:encodingFormat>text/turtle</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/ActuationRange"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Sensitivity"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/Bias"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/LinearityUncertainty"/>
    <ssn:hasProperty rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/SensorCapability/HysteresisUncertainty"/>
  </rdf:Description>
  <rdf:Description rdf:about="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="https://w3id.org/fst/resource/0193081d-09e8-7efe-81b9-f829b80c2045"/>
    <schema:encodingFormat>application/json</schema:encodingFormat>
    <schema:encodingFormat>application/ld+json</schema:encodingFormat>
  </rdf:Description>
</rdf:RDF>
